[KCM Locale]
Name=Syria
Name[af]=sirië
Name[bs]=Sirija
Name[cs]=Sýrie
Name[da]=Syrien
Name[de]=Syrien
Name[el]=Συρία
Name[es]=Siria
Name[fr]=Syrie
Name[he]=סוריה
Name[hu]=Szíria
Name[it]=Siria
Name[ja]=シリア
Name[lt]=Sirija
Name[lv]=Sīrija
Name[nl]=Syrië
Name[pt]=Síria
Name[pt_BR]=Síria
Name[ru]=Сирия
Name[sk]=Sýria
Name[sv]=Syrien
Name[uk]=Сирія
Name[zu]=I-Siriya
Region=asia
Languages=ar
DecimalSymbol=,
CurrencySymbol=SYP
FracDigits=2
DateFormatShort=%y/%m/%d
